Description

Support Anfrage:

wir haben mit dem ADTF Standard Build eine Session zum Aufzeichnen der Werte der verschiedenen Sensoren erstellt. Bei der

Ausführung erscheint die angehängte Fehlermeldung. Wo könnte der Fehler liegen?

Lösung:

Bitte überprüfe ob die generierte Plugin Description aktuell ist!?

Ggf löschen und neu generieren lassen.

Dies war auch die Ursache:

durch die Neugenerierung der Description des basler_camera-Plugins konnte ich den Fehler beheben.

History

#1 - 2019-05-21 10:13 - hidden

- Project changed from Public Support to 25

- Status changed from New to In Progress

- Topic set to ADTF::Common

#2 - 2019-05-21 10:37 - hidden

- Status changed from In Progress to Customer Feedback Required

Hallo Jens Schneider,

sind die Treiber für die "Basler Camera" installiert?

Ist der Pfad zum Plugin auch im Plugins Ordner gesetzt?

Bitte überprüfe ob die generierte Plugin Description aktuell ist!?

Ggf löschen und neu generieren lassen.

#3 - 2019-05-24 10:37 - hidden

Hallo Jens Schneider,

wir haben leider kein Feedback mehr erhalten.

Haben die Hinweise das Problem gelöst?

Bitte um Feedback bis zum 28.05.

#4 - 2019-05-27 16:00 - hidden

- File adtfScreenshot_2019-05-27_15-58-21.png added
Matthias Fick-Gredler wrote:

Hallo Jens Schneider,

wir haben leider kein Feedback mehr erhalten.

Haben die Hinweise das Problem gelöst?

Bitte um Feedback bis zum 28.05.

 Hallo Matthias Fick-Gredler,

durch die Neugenerierung der Description des basler_camera-Plugins konnte ich den Fehler beheben. Vielen Dank für Ihre Hilfe.

Jetzt kann ich die record Session in der ADTF GUI Control initialisieren und starten. Beim Klick auf den Aufnahme-Button des Recorders erhalte ich

jetzt die angehängte Fehlermeldung (object 'record_ADTFDAT File Recorder' not found in current host). Wo liegt hier der Fehler?

#6 - 2019-05-28 09:34 - hidden

- Subject changed from Error -18 Class not found to Plugin Description - Error -18 Class not found

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Solved Issue

Hallo Jens,

wir haben die neue Anfrage in ein neues Ticket #7318 verschoben.

#7 - 2019-07-19 08:20 - hidden

- Project changed from 25 to Public Support

- Status changed from To Be Closed to Closed

- Private changed from Yes to No
